Elenco macchine completo
06/13/2019 04:35 PM - Simone Piccardi

Status: Nuovo Start date: 06/13/2019
Priority: Bassa Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.10 Prima validazione interfaccia

Resolution:

Description

Al momento non c¢'é€ modo di avere un elenco di tutte le macchine.

Una volta che se ne & inserita una in un gruppo, questa sparisce, riappare se si clicca sul gruppo, ma a quel punto c'e solo lei.

History

#1 - 06/28/2019 11:57 AM - Enrico Zini

Alla pillbox-tab bar coi nomi del gruppo, aggiungiamo:

e "Tutte le macchine"
e "Macchine senza gruppo”

In questo modo la tab bar & sempre presente e ha sempre due entry, rendendo chiaro che sia una tab bar.

Puo essere utile anche sostituire la tab bar con un widget che funzioni bene quando ci sono molti gruppi (al momento se ci sono molti gruppi fa wrap
e finisce su pid linee

#2 - 06/28/2019 12:21 PM - Enrico Zini

- Target version set to 0.10 Prima validazione interfaccia
